Subject: LOOPING MAIL!!!
From: [email-masked] (Earnie Boyd)

24 Feb 1998 22:34:32 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

We are seeing messages twice, today, we will see them again tomorrow.

Hope the headers help.

>From [email-masked] Tue Feb 24 04:43:38 1998
>Received: (from majordom@localhost)
>	by runyon.cygnus.com (8.8.7-cygnus/8.8.7) id NAA12998;
>	Mon, 23 Feb 1998 13:39:20 -0800 (PST)
>Received: from crafti.com.au (crafti.com.au [203.23.236.72])
>	by runyon.cygnus.com (8.8.7-cygnus/8.8.7) with ESMTP id NAA12982
>	for <[email-masked]>; Mon, 23 Feb 1998 13:39:13 -0800 (PST)
>From: [email-masked]
>Received: from ntserver.welpac.com.au (modem010.ts52.comcen.com.au 
[203.56.244.10]) by crafti.com.au (8.8.8/8.7.3) with SMTP id IAA08552 
for <[email-masked]>; Tue, 24 Feb 1998 08:39:32 +1100 (EST)
>Received: from [127.0.0.1] by ntserver.welpac.com.au (NTMail 
3.03.0014/2f.atru) with ESMTP id wa001998 for <[email-masked]>; 
Tue, 24 Feb 1998 08:32:52 +1100
>Received: from [205.180.230.5] by webserver.buynet.com.au (NTMail 
3.02.12) with ESMTP id welpacsyd for <[email-masked]>; Tue, 24 
Feb 1998 01:45:22 +0100
>Received: (from majordom@localhost)
>	by runyon.cygnus.com (8.8.7-cygnus/8.8.7) id WAA01187;
>	Sun, 22 Feb 1998 22:05:58 -0800 (PST)
>Received: from out5.ibm.net (out5.ibm.net [165.87.194.245])
>	by runyon.cygnus.com (8.8.7-cygnus/8.8.7) with ESMTP id WAA01183
>	for <[email-masked]>; Sun, 22 Feb 1998 22:05:56 -0800 (PST)
>Received: from ibm.net (slip-32-100-34-62.fl.us.ibm.net [32.100.34.62]) 
by out5.ibm.net (8.8.5/8.6.9) with SMTP id GAA53454 for 
[email-masked]; Mon, 23 Feb 1998 06:05:51 GMT
>Date: Mon, 23 Feb 1998 06:05:51 GMT
>Message-Id: <[email-masked]>
>Mime-Version: 1.0
>Content-Type: text/plain; charset=iso-8859-1
>Content-Transfer-Encoding: 8bit
>X-URL: mailto:[email-masked]
>X-Mailer: Lynx, Version 2.7.1ac-0.111
>Subject: Re:  gnu-win32: bad path from make
>To: [email-masked]
>X-Info: Received by Welpac Sydney, Australia
>Sender: [email-masked]
>Precedence: bulk
>
>>   Eyal Lebedinsky ([email-masked])
>>   Sun, 22 Feb 1998 23:45:01 +1100
>>I use this to set my mingw32 env:
>>        set PATH=d:\mingw32\bin;%SVPATH%
>>
>>If I then inspect the path that make passes to commands (say, have 
'set'
>>added to my rule to display the env) I find something like:
>>        PATH=ath=d;\mingw32\bin;d:\bat;d:\bin;...
>>
>>As you see, the leading part is destroyed.
>>
>>Any idea what is going on? So far I simply added a dummy as bait:
>>        set PATH=d:\bat;d:\mingw32\bin;%SVPATH%
>>
>>but it is an ugly solution...
>>
>I don't know why you do this.  At any rate, the recent egcs version of 
>MINGW32 doesn't include a make program.  If you use cygwin as your main
>system, then cygwin make will indeed work with the mingw32 includes and
>library.  Just realise that the cygwin egcs/gcc compiler is being 
driven
>by the cygwin make program, and is looking at the mingw32 specs, 
includes,
>and lib files.
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".